@charset "utf-8";

div#page{
	margin: 50px auto;
	width: 700px;
	overflow: hidden;
	zoom: 1;
	background-color: #fff;
	padding: 20px;
}
div#page p{
	line-height: 2;
}
a, a:visited{/* テキストリンク変更。 */
	color: #555;
}
h1{
	font-size: 189%;
	float: left;
	margin: 20px 0 15px;
	line-height: 1.2;
	font-weight: normal;
}
h1 a:hover{
	text-decoration: underline;
}
ul#nav{
	background-color: #F0FF00;
	height: 45px;
}
ul#nav li a{
	color: #0A8F00;
	font-weight: bold;
}
ul#nav li a:hover{/* ロールオーバー */
	text-decoration: underline;
}
li#nav_top{
	padding-left: 10px;
}
p{
	font-size: 85%;
	clear: both;
	text-align: justify;
	text-justify: inter-ideograph;
}
p a, p.tobu a{
	color: #0A8F00;
}
p a:hover{
	text-decoration: underline;
}
ul#nav li{
	float: left;
	margin-top: 10px;
	margin-right: 40px;
}
p#copi{
	margin-top: 25px;
	text-align: center;
	font-size: 80%;
	background-color: #F0FF00;
}
p#copi, p#copi a{
	color: #0A8F00;
}